Transporte y cabeceras · la decide un programa

Transporte y cabeceras · regla · hallazgo, con severidad

privacidad.referrer

La última política válida de Referrer-Policy (o de un <meta> de la portada): unsafe-url, medio, porque pasa la dirección entera a cualquier sitio; no-referrer-when-downgrade, bajo; ninguna, bajo: el navegador aplica la suya, y la fila solo dice que el sitio no la fija.

5.076

webs con datos en las que sale hoy

59,7 % de 8.501 webs con datos, de los 11.058 dominios de la semilla: los que nos sirvieron páginas, cada uno en su captura de datos · base de datos del 10 nov 2026 · por captura: 11 sep 2026: 7, 26 sep 2026: 55, 22 oct 2026: 535, 26 oct 2026: 149, 3 nov 2026: 2, 4 nov 2026: 1.099, 5 nov 2026: 3.176, 7 nov 2026: 53

  • Ayuntamientos3.794
  • Comunidades autónomas461
  • Sin clasificar416
  • Universidades178
  • Diputaciones y cabildos136
  • Administración General del Estado75
  • Órganos constitucionales y de control9
  • Mancomunidades4
  • Organismos municipales2
  • Consorcios1
La decide
un programa
Severidad
medio · bajo
Norma
no cita ninguna
Leída a ciegas
3 de noviembre de 2026
Programa
regla_transporte.py

8 de 8

8 de 8 ciertas · muestra pequeña, sin porcentaje

leída el 3 de noviembre de 2026 · intervalo de Wilson al 95 % · la marca es el listón del 90 % · muestra pequeña: menos de 10 decididas

leídas 8 · ciertas 8 · falsas 0 · sin decidir 0 · a medias 0

Quien lee es un agente de Claude que no ve lo que dijo la regla ni el modelo: solo la fila y el fichero guardado.

Qué mira

La última política válida de Referrer-Policy (o de un <meta> de la portada): unsafe-url, medio, porque pasa la dirección entera a cualquier sitio; no-referrer-when-downgrade, bajo; ninguna, bajo: el navegador aplica la suya, y la fila solo dice que el sitio no la fija.

De qué norma sale

no consta

La descripción de esta regla no cita ninguna norma; la de su familia cita como marco: Ley 40/2015, art. 38.6, RFC 5746, W3C Mixed Content, RFC 9116, RFC 8446.

El umbral de la severidad

la última política válida de Referrer-Policy (o de un <meta> de la portada): unsafe-url, medio, porque pasa la dirección entera a cualquier sitio; no-referrer-when-downgrade, bajo; ninguna, bajo: el navegador aplica la suya, y la fila solo dice que el sitio no la fija.

Cómo se comprueba una fila

Se abre el fichero guardado de fichero (5.532 de 5.532 filas), se recalcula su sha256; se busca la cita, literal; se puede pedir de nuevo la pagina, que hoy puede ser otra. Una ausencia («no consta») no tiene cita: se comprueba que no está en las páginas que dice extra.

sus 5.532 filas actuales llevan: fichero 5.532 · sha256 5.532 · línea 0 · cita 292 · página 5.532 · entre capturas: 6.154 vistas por primera vez · 914 siguen · 406 no comparables · 8 corregidas · 7 nuevas

Un caso real

Esta regla no tiene todavía una lectura a ciegas suficiente en el listón (8 de 8 ciertas · muestra pequeña, sin porcentaje): hasta que la tenga, no se enseña ningún caso con el nombre de un organismo. Sus filas cuentan en las cifras de arriba.

Desgobierno Digital · https://desgobiernodigital.com/metodo/reglas/privacidad.referrer/ · copia impresa de la edición generada el 13 de noviembre de 2026 · Un proyecto de BQuant · correcciones: bquantfinance@gmail.com · @Gsnchez